{% extends "admin/base_site.html" %}
{% load i18n %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="javascript: window.close()">{% trans 'Cerrar' %} &rsaquo; </a>
</div>
{% endblock %}

{% block title %}{% trans 'Foto de Alumno UDL' %}{% endblock %}

{% block content %}

{% if alumno %}
<IMG src="{{ alumno.Foto.url }}" align="left" border="2">
{% endif %}
{% endblock %}